/* ---- */
/* REXX program to uninstall MIKE3SKN.INF */
/* ---- */

Call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
Call SysLoadFuncs

Call SysCls
Call SysDestroyObject ('<MIKE3SKN55>')
Call SysDeRegisterObjectClass ('MIKE3SKN55')

SAY ' '
SAY '  MIKE3SKN.INF successfully removed ...'
SAY ' '

Return

